Subject: RE: Presious email...missing attachment.
From: "George Vanderburgh" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 18 Jul 2011 21:26:33 -0400

Hello Jim

http://www.skygod.com/quotes/highflight.html

I think this poem captures what you were trying to convey in your last
paragraph.

April's last years, and her demise in March 2011 were a tragedy alright, and
she left a complicated and complex situation for her two children to deal
with in Arkham House and it authors. I last saw her in October 2010 at
Walden West, but we remained in touch up until about Feb 2011.

G

George A. Vanderburgh, M.D. 
The Battered Silicon Dispatch Box 
Editor, Arkham House Publications 
[email-masked] 
P.O. Box 50, R.R. #4 
Eugenia, Ontario 
Canada N0C 1E0 
  
www.batteredbox.com 
www.batteredbox.wordpress.com 

-----Original Message-----
From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, July 18, 2011 8:21 PM
To: ADS Dan; ADS Dr Geo; ADS Fred and Julie; ADS Henry and Pat; ADS John;
ADS JR; ADS Karen; ADS Mary and David; ADS Perry; ADS Rodney; ADS Tracy; Ken
Grant; Char Olson
Subject: Presious email...missing attachment.

Am sending this within the body of the email....was sent earlier along with
other attachments, but would not open when I checked.

 

(ADS letter never sent) ...........................................
Sometime in June of 2011

I really appreciate all the comments concerning my leaving the board. And I
would like to add a little more info to why that decision was made. Turning
80 was a very small part of it, contrary to many beliefs. I am planning on
attending board meetings, when invited, as I said before, and maintaining my
membership. I am certainly open to a year off the board and then reviewing
all my concerns again.  I feel my best contribution to the ADS was of the
technical service....AV/Video presentations, archiving, web design and
maintenance, etc. That worked out well since I had the necessary equipment
in my studio which was there for my business with selling CD albums that I
recorded over the past years (since 1959). Of recent, illegal downloading
from the net, bootlegging (especially in Europe), and the drop in sales due
to a poor economy put my business operation at a loss. Even tho the
equipment had been paid for, equipment and software upgrades starting coming
in with sizeable increases. I found that I had to use as much time as
available to make very modest income from the business. Fortunately my
pension and ss covered family needs. I had invested in some state of the art
electronics and software for archiving the recorded library of Gunnar
Johansen, a classical pianist of worldwide fame who was a friend. His estate
was to cover my services, but quickly ran out of funds when California
property owned by the Johansens failed to sell, putting the project on hold.
Another source of income for me was in consulting for the Wisconsin
Historical Society, which I did for 25 years (with the State position and by
contract after my retirement in 1996)... I need not explain that the funds
from the State stopped a couple of years ago.

Working with Wisconsin Historical Society personnel, in designing security
systems, resulted in learning a great deal of what nonprofit corporations,
which the ADS is, need to be careful of. Severe penalties have been handed
down in many cases. Most of the design work I did for the WHS was in
protecting collections from internal theft.

A little history here...which you might find interesting:

When in High School at Sauk City ('44-'49), I had a couple of horses which I
kept across the road from our house on Water St, where the Derleth park is
now located. One was a standard bred single foot which I named "Brandy", the
other a Palomino named "Pal", more of a pony actually. I spent all my spare
time with them, riding Brandy bareback, just using her main instead of a
bridle. I would take them into the Wisconsin for a swim on warm days.  I had
a cutter, a wagon, and many little neighbor kids that loved riding around
the riverside there. At times, I would ride Brandy out to Fish Lake where a
good friend of mine, Frank Gaukel Jr, also had horses. I loved farming with
the Gaukels, milking by hand, cleaning the barn by hand, farming the old
fashioned way, and Mrs. Gaukel was a super cook of German food. I actually
lived out there, with them, more so when I found many girls of our age who
were with their families, from Illinois, enjoying the two weeks away from
factory work, up in Wisconsin, at the Gaukel's Fish Lake Resort...two weeks
which they worked all year long for. And as (good) luck would have it, there
were many young ladies to meet.  Sandy Winters was one of these young
ladies. I got to know Roberta, Millard Winters, Sandy's folks, and also the
grandfather and grandmother Winters. Conversations with vacationers would
always lead to a local writer fame and a telephone call ("Aug, I have some
folks who would love to meet you"....."Fine, bring them on out") happened
many times. This time turned out a bit special, since, when Aug met Sandy, I
knew there would be a "follow up".

The Winters moved to the Sauk Prairie area a short time later. I dated Sandy
when in high school (BTW "dating" in those days was very innocent) but
seeing her was cut short since all of the guys my age were headed into the
Korean war in 1950. Aug's interest in Sandy continued, and a couple of years
later they were married. I was very happy for both of them.

When April passed a few weeks ago, I remembered seeing her walk the streets
of town late at night when she was of early high school age, and would drive
her home. And, in later years, after Aug's passing, when she had a meeting
with the University Press in Madison, she would call me to go with her. Like
her parents, she loved to talk, loved to laugh...I could see Aug and Sandy
in her, in those early years. Even after addiction took over her life, she
still loved to laugh. Last Summer when some visitors were in town to see the
places Derleth wrote about, April allowed us into her warehouse. I mentioned
to the visitors that April's mother was a very beautiful young lady when I
knew her in high school. "And she still is!" April exclaimed in a punishing
jovial way, directed at me, for all to hear. She laughed knowing she had
zapped me for I fell into that trap of explaining how attractive someone
"was", suggesting they are no longer so.  She was too young to leave us,
falling prey to a horrible disease so common in today's society. I am sorry
to say this, but I feel it was criminal the way some took advantage of her
addiction.

Another program in waiting is to go through all my videos over the years and
make copies of the Derleth related...Walden West Festivals, pictures from my
days in high school when a run out to "Aug's" was a big thing, etc. This
will take hundreds of hours.

I have kept journals for practically all the years from high school on. They
certainly are not of good reading value, but give me reflections of
interesting to my family times that could be shared with clan in the future.
At the time of this memo, I have started to review my flight logs and
compile my history in the clouds, over 7,000 hours in piloting a dozen
different aircraft, military and domestic...equivalent to over two million
miles "at the stick". I have pictures of the five different aircraft that I
owned, all of which carry a sense of nostalgia every time I look at them.
The logs bring back some exciting times, too, such as a dead stick landing
in Nebraska, running into a hundred mile head wind when flying to Mexico
City, a loss of engine over Salt Lake, complete electrical failure at night
using a hand held GPS to navigate, loss of avionics on a night flight to
Berkley with four passengers in Instrument only weather over Lincoln.

 I "hung it up" (hanged it up?), after 50 years of flying and still miss it
badly (not the predawn briefings, tho), the breaking free of the earth's
hold, escaping into the blue, most of the time without a plan of where to go
(not needed). I need to put all of this down.